[Version]
ver=3
[BackGround]
bkgnd_path=93.jpg
fill_color=0
bkgnd_color=16777215
preview=Simple13.jpg
[Frame]
frame_num=2
frame0_path=93.png
frame0_pos=76,156,227,170
frame1_path=93.png
frame1_pos=351,156,227,170
[Buttons]
privbtn_path=93.png
privbtn_pos=38,503,36,28
playbtn_path=93.png
playbtn_pos=86,501,43,32
nextbtn_path=93.png
nextbtn_pos=144,503,36,28
[Items]
text_num=1
text0_content=My Photo CD
text0_pos=23,37,1,1
text0_font_name=Times New Roman
text0_font_size=39
text0_font_color=1677721599
text0_font_style=0
text0_effect_style=32
text0_artword_id=-1
text0_shadow_color=-8355712
text0_shadow_opaci=0
text0_shadow_offsetx=3
text0_shadow_offsety=3
text0_halation_value=0
text0_halation_color=-16777216
